Subject: FW: Summer Interns
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 12:08:26 -0700 (PDT)

I know that the timing on choosing these interns was short.  Thanks for responding back to Jana so quickly.  And now most of them will be here next Monday!  Please be certain that you and your assistant are actively working on a location, phone and computer (with necessary access granted) for these interns.  I want to be certain that all interns have a very positive introduction to working at Enron.  

This list excludes those that will assigned to EGM under Brent Price and his team.  As soon as I get an updated list from Jana, I will schedule a meeting for this week so that we can discuss how we will make the internships a success this summer.  All ideas will be welcome, so get creative before coming to the meeting.  Thanks.  --Sally  

 -----Original Message-----
From: 	Giovannini, Jana  
Sent:	Monday, May  14, 2001 1:21 PM
To:	Beck, Sally
Cc:	McLoughlin, Hector; Richards, Andrea; Buckley, Karen; Wilson, Shona; Apollo, Beth; Thomas, Sheri; Hall, Bob M; Scribner, James; Bland Jr., Ted C.
Subject:	

Sally,
Please see the list below of the Analyst Interns that will be starting in your groups and their perspective start dates:

Supervisor		Analyst			Start Date		
Shona Wilson		Daniel Hyslop		May 21, 2001		
Shona Wilson		Jason Jenkins		May 21, 2001
Beth Apollo		Neha Yajnik		June 4, 2001
Sheri Thomas		Greg Carlson		May 21, 2001
Bob Hall		Cathy Wang		May 21, 2001
Bob Hall		Ebony Watts		May 21, 2001
James Scribner		Jennifer Reimer		May 21, 2001
James Scribner		Andre White		May 21, 2001
Leslie Reeves		Korynne Bernard	May 21, 2001
Leslie Reeves		Denka Wangdi		June 4, 2001
Brenda Herod		Jason Marye		May 21, 2001

Please let me know if you have any additional questions regarding the Intern's that have been selected for your groups.  We will be following up with each of your direct reports with the Interns social security numbers in order for them to set up each of the Interns work stations.  Thanks so much.